Subject: Re: RCS and cygwinb19
From: [email-masked] (Michael Hirmke)

20 Jun 1998 14:56:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi David,

[...]
>I have binaries which have worked just fine here for about 4 months now, but
>have no clue how/where to post 'em.  N.B. there are problems with
>distributing RCS binaries, since the configure process hard-codes the path
>to some utilities into the executable.  Most everyone seems to have their
>own favorite architecture (though I'll cast a vote for the FHS), so my
>binaries would probably require an extra mount/alias or two to get working.

May I invite you to upload them to our ftp server ?

   *How to upload to German GNUWIN32 site*
   -------------------------------------

   - how to upload to our German GNUWIN32 site:

         site: ftp.franken.de
         user: ftp/anonymous
     password: <email address>

     To get directly to the GNUWIN32 upload/incoming directory type
     "cd gnuwin32:" (note the colon following "gnuwin32") and then
     "cd incoming"

     Please always add a short readme on what you've uploaded.
     I'd like best, if the description would follow this format:

     ----------------------< snip snip snip >-------------------------
     *<package name>*
     --------------

     - what is it?
       - <short package description>

     - system
       - <system type, i.e. Windows NT4, Windows 95, ...>

     - preliminaries
       - <which arrangements to make>

     - configure
       - <which changes and parameters are necessary for configure>

     - make
       - <which changes and parameters are necessary for make>

     - make install
       - <which changes and parameters are necessary for make install>

     - notes
       - <what else might be interesting to know>

     - package availability
       - on <site name>
       - in <path>
       - as <package name>

     - contributed by
       - <email address (<your name>)
     ----------------------< snip snip snip >-------------------------

     There is no need to tell me, that you have uploaded something,
     because I'll get informed automatically.

     Please note:
     *I will delete anything, which does not look like a useful*
     *GNUWIN32 package !*
     *So please don't upload any warez, spam or similar garbage !*

>-dave                                         ________  _______ ____

Thx and bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".